@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'HelveticaNeueLtStdLight';
	src: url('../fontface/HelveticaNeueLtStd-Lt.eot');
	src: url('../fontface/HelveticaNeueLtStd-Lt.eot?#iefix') format('embedded-opentype'),
         url('../fontface/HelveticaNeueLtStd-Lt.woff') format('woff'),
         url('../fontface/HelveticaNeueLtStd-Lt.ttf') format('truetype'),
         url('../fontface/HelveticaNeueLtStd-Lt.svg#HelveticaNeueLtStdLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
html,body{margin:0;padding:0;min-width:1200px;background:url(../images/0_main/BG.jpg) center top no-repeat;font-family: 'Tahoma', 'sans-serif', 'MS Sans Serif';}
.wrapper{position:relative;width:1200px;margin:0 auto;}
.header{position:relative;height:110px;padding-top:15px;text-align:center;overflow:hidden;z-index:2;}
.wraplogo{position:relative;width:80px;height:115px;margin:0 auto;}
.logo{position:relative;width:80px;height:115px;background:url(../../resource/images/0_main/NS.png) center top no-repeat;}.logo:hover{cursor:pointer;}
#countdown{position:relative;margin:20px auto 28px;width:400px;font-family:'HelveticaNeueLtStdLight';color: #eedec5;font-weight: normal;font-size:25px;overflow:hidden;letter-spacing:4px;text-align:center;}

/* Main Menu */
.main{position:relative;margin:0 auto;width:1000px;overflow:hidden;}
.btnwedding,.btnbride,.btngroom,.btnmovie,.btnlocation,.btngallery{position:relative;float:left;cursor:pointer;}
.btnwedding,.btngallery{width:493px;height:240px;}
.btnwedding{background:url(../../resource/images/0_main/menu-1.png) center top no-repeat;margin-right:13px;}
.btnwedding:hover{background:url(../../resource/images/0_main/menu-1-a.png) center top no-repeat;}
.btnbride{width:240px;height:240px;background:url(../../resource/images/0_main/menu-2.png) center top no-repeat;margin-right:13px;}
.btnbride:hover{background:url(../../resource/images/0_main/menu-2-a.png) center top no-repeat;}
.btngroom{width:240px;height:240px;background:url(../../resource/images/0_main/menu-3.png) center top no-repeat;}
.btngroom:hover{background:url(../../resource/images/0_main/menu-3-a.png) center top no-repeat;}
.space{position:relative;clear:both;height:15px;}
.btnmovie,.btnlocation{width:240px;height:240px;margin-right:13px;}
.btnmovie{background:url(../../resource/images/0_main/menu-4.png) center top no-repeat;}
.btnmovie:hover{background:url(../../resource/images/0_main/menu-4-a.png) center top no-repeat;}
.btnlocation{background:url(../../resource/images/0_main/menu-5.png) center top no-repeat;}
.btnlocation:hover{background:url(../../resource/images/0_main/menu-5-a.png) center top no-repeat;}
.btngallery{background:url(../../resource/images/0_main/menu-6.png) center top no-repeat;}
.btngallery:hover{background:url(../../resource/images/0_main/menu-6-a.png) center top no-repeat;}
.invitation{position:relative;margin:20px auto 0;width:633px;height:32px;background:url(../../resource/images/0_main/invitation.png) center top no-repeat;}

/* Footer */
.footer{position:relative;width:394px;height:38px;margin:30px auto 0;background:url(../../resource/images/0_main/footer.png) center top no-repeat;}
#nav_footer{position:relative;font-family: 'HelveticaNeueLtStdLight';font-weight: normal;margin:50px auto 39px;width: 1000px;height:20px;text-align: center;font-size:17px;letter-spacing:2px;background:url(../images/0_main/vlines.png) center top no-repeat;text-align:center;display:none;}
.nav_footer_normal,.nav_footer_normal a{color:#f5efe5;text-decoration:none;cursor:pointer;text-align:center;}
.nav_footer_normal a:hover{color:#ffe5ab;text-decoration:none;cursor:pointer;}
#nav_footer01{position: absolute;height: 18px;left: 90px;top: -1px;}
#nav_footer02{position: absolute;height: 18px;left: 180px;top: -1px;}
#nav_footer03{position: absolute;height: 18px;left: 337px;top: -1px;}
#nav_footer04{position: absolute;height: 18px;left: 467px;top: -1px;}
#nav_footer05{position: absolute;height: 18px;left: 608px;top: -1px;}
#nav_footer06{position: absolute;height: 18px;left: 712px;top: -1px;}
#nav_footer07{position: absolute;height: 18px;left: 829px;top: -1px;}


/* The Wedding */
.thewedding{position:relative;width:1000px;margin:10px auto 0;overflow:hidden;display:none;}
.head_thewedding{position:relative;width:500px;height:50px;background:url(../../resource/images/1_thewedding/head_01wedding.png) center center no-repeat;margin:0 auto;}
.txt_thewedding{position:absolute;width:397px;height:243px;background:url(../../resource/images/1_thewedding/wedding_text.png) left top no-repeat;top:55px;left:94px;}
.btn_thewedding{position:absolute;width:136px;height:45px;background:url(../../resource/images/1_thewedding/wedding_card.png) left top no-repeat;top:340px;left:120px;}
.btn_thewedding:hover{position:absolute;width:136px;height:45px;background:url(../../resource/images/1_thewedding/wedding_card_over.png) left top no-repeat;}
.img_thewedding{position:relative;height:497px;margin-top:20px;background:url(../../resource/images/1_thewedding/wedding_pic.png) right bottom no-repeat;}

/* The Bride */
.thebride{position:relative;width:1000px;margin:10px auto 0;display:none;}
.head_thebride{position:relative;width:500px;height:50px;background:url(../../resource/images/2_thebride/head_02bride.png) center center no-repeat;margin:0 auto;}
.txt_thebride{position:absolute;width:457px;height:317px;background:url(../../resource/images/2_thebride/bride_text.png) left top no-repeat;top:55px;left:94px;}
.img_thebride{position:relative;height:497px;margin-top:20px;}
.img_thebride2{position:absolute;height:622px;width:1000px;background:url(../../resource/images/2_thebride/bride_pic.png) right bottom no-repeat;bottom:0;}

/* The Groom */
.thegroom{position:relative;width:1000px;margin:10px auto 0;display:none;}
.head_thegroom{position:relative;width:500px;height:50px;background:url(../../resource/images/3_thegroom/head_03groom.png) center center no-repeat;margin:0 auto;}
.txt_thegroom{position:absolute;width:457px;height:332px;background:url(../../resource/images/3_thegroom/groom_text.png) left top no-repeat;top:65px;left:450px;}
.img_thegroom{position:relative;height:497px;margin-top:20px;}
.img_thegroom2{position:absolute;height:650px;width:1000px;background:url(../../resource/images/3_thegroom/groom_pic.png) right bottom no-repeat;bottom:0;}
.btn-website{position:absolute;width:136px;height:45px;background:url(../images/3_thegroom/groom_site.png) left top no-repeat;left:758px;top:385px;}.btn-website:hover{background:url(../images/3_thegroom/groom_site_over.png) left top no-repeat;}

/* The Movie */
.themovie{position:relative;width:1000px;margin:10px auto 0;display:none;}
.head_themovie{position:relative;width:500px;height:50px;background:url(../../resource/images/4_movies/head_04movies.png) center center no-repeat;margin:0 auto;}
.img_themovie{position:relative;height:497px;width:1000px;margin-top:20px;}
/*.img_themovie2{position:absolute;height:125px;width:168px;background:url(../../resource/images/4_movies/lock.png) left top no-repeat;left:420px;top:200px;}*/
.imgclip01{position:absolute;width:450px;height:253px;top:65px;left:20px;background:url(../images/4_movies/vdo1-1.png) left top no-repeat;cursor:pointer;}.imgclip01:hover{background:url(../images/4_movies/vdo1-2.png) left top no-repeat;}
.imgclip01_txt{position:absolute;width:449px;height:107px;top:330px;left:20px;background:url(../images/4_movies/movie_text1.png) left top no-repeat}
.imgclip02{position:absolute;width:450px;height:253px;top:65px;left:530px;background:url(../images/4_movies/vdo2-1.png) left top no-repeat;cursor:pointer;}.imgclip02:hover{background:url(../images/4_movies/vdo2-2.png) left top no-repeat;}
.imgclip02_txt{position:absolute;width:449px;height:107px;top:330px;left:530px;background:url(../images/4_movies/movie_text2.png) left top no-repeat}

/* Location */
.locations{position:relative;width:1000px;margin:10px auto 0;display:none;}
.head_location{position:relative;width:500px;height:50px;background:url(../../resource/images/5_location/head_05location.png) center center no-repeat;margin:0 auto;}
.img_location{position:relative;height:497px;margin-top:20px;}
.txt_location{position:absolute;width:471px;height:214px;background:url(../../resource/images/5_location/location_info1.png) left top no-repeat;top:15px;left:28px;}
.txt_location2{position:absolute;width:471px;height:265px;background:url(../../resource/images/5_location/location_info2.png) left top no-repeat;top:230px;left:28px;}
.txt_location3{position:absolute;width:471px;height:265px;background:url(../../resource/images/5_location/location_info3.png) left top no-repeat;top:230px;left:500px;
}
.img_location2{position:absolute;height:650px;width:1000px;background:url(../../resource/images/5_location/location_pic.png) right bottom no-repeat;bottom:0;}
.btn-location{position:absolute;width:136px;height:45px;background:url(../images/5_location/location_map.png) left top no-repeat;left:825px;top:178px;z-index:5;}.btn-location:hover{background:url(../images/5_location/location_map_over.png) left top no-repeat;}

/* Gallery */
.gallery{position:relative;width:1000px;margin:10px auto 67px;display:none;}
.head_gallery{position:relative;width:500px;height:50px;background:url(../../resource/images/6_gallery/head_06gallery.png) center center no-repeat;margin:0 auto;}
